version: 1.0.1
files:
  - url: DivyaJyotish-Setup-1.0.1.exe
    sha512: W9huxTjke41ECqQsUF0JasQHR+vQ9JkjqVcB5Zm2GvdhWfvXSzEyeQI/O1hpalMULF7DTCqRA7z1kjMhLZo5/w==
    size: 82127174
path: DivyaJyotish-Setup-1.0.1.exe
sha512: W9huxTjke41ECqQsUF0JasQHR+vQ9JkjqVcB5Zm2GvdhWfvXSzEyeQI/O1hpalMULF7DTCqRA7z1kjMhLZo5/w==
releaseDate: '2026-05-24T03:59:46.486Z'
